/******************* main elements **********************/
html, body, ul, ol, li, p,  h2, h3, h4, h5, h6, form, fieldset, a, div, img, input, fieldset, blockquote, cite
{
    margin: 0;
    padding: 0;
    border: 0;
}

.clear{clear: both;}
.space{height: 35px;}
.left{float: left;}
.right{float: right;}

html
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 62.5%;
    height: 100%;
}

body
{
    font-size: 1.2em;
    color: #323232;
    height: 100%;
    background: #EEEEEE url(../Images/top-shadow.gif) repeat-x;
}

a
{
	color: #003366;
	text-decoration: none;
}

a:hover
{
    text-decoration: underline;
}

h1{
	font-size: 1.6em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #323232;
	padding: 0 0 5px 0;
	margin: 0 0 15px 0;
}

h2{
	font-size: 1.3em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #323232;
	padding: 10px 0 0 0;
	margin: 0 0 15px 0;
}

h3{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	font-weight: normal;
	margin: 0 0 15px 0;
	color: #323232;
}

h4{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	font-style:italic;
	margin: 0 0 15px 0;
	color: #323232;
	padding: 5px 0 0 0;
}

#text h4{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: normal;
	font-style:italic;
	margin: 0 0 15px 0;
	color: #003399;
	padding: 5px 0 0 0;
}


/******************* main text area elements *******************/


#text h3{
    padding: 10px 0 0 0;
}

#text p, #text ul, #text ol{
    line-height: 1.7;
    padding: 0 0 15px 0;
    color: #535252;
	text-align:justify;
	font-size:1em;
}

.main{
    line-height: 1.7;
    padding: 0 0 15px 0;
    color: #535252;
	text-align:justify;
	font-size:1em;
}
#text ul, #text ol{
    padding: 0 0 15px 30px;
}

#text ul ul, #text ul ol, #text ol ol, #text ol ul{padding: 0 0 0 30px;}

#text img{
    vertical-align: middle;
    margin: 0 5px 0px 0;
}

#text table img{
    padding: 3px;
    border: 1px solid #DEDFDE;
    vertical-align: middle;
    margin: 0;
}

#text img.right{
    float: right;
    margin: 0 0 10px 10px;
}

#text .noborder{
    border: 0;
}

#text .top a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.9em;
	color:#999999;
}

blockquote{
    font-size: 0.9em;
    background: url(../Images/blockquote-middle.gif) repeat-y;
    margin: 0 0 15px 0;
}

#text blockquote p{
    padding: 0;
}

blockquote div{
    background: url(../Images/blockquote-start.gif) no-repeat;
    padding: 15px 25px 5px 45px;
}

blockquote cite{
    width: 533px;
    height: 29px;
    display: block;
    background: url(../Images/blockquote-end.gif) no-repeat right top;
    font-style: italic;
    font-weight: bold;
    color: #798263;
}


/***************************** layout divs *******************/

#wrapper{
    width: 965px;
    margin: 0 auto 10px auto; 
    min-height: 100%;
    height: auto !important;
    height: 100%;
}

#header{
    padding: 0px 20px 0 10px;
}

#logo{
    width: 258px;
    float: left;
	padding: 50px 0px 0px 0px;
}

#contacts{
    width: 230px;
    float: right;
    margin: 65px 5px 5px 0;
    text-align: right;
    line-height: 1.2;
}

#contacts .call{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#535252;
	font-size: 2.1em;
	font-weight:normal;
	}

#contacts .number{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#003366;
	font-size: 2.1em;
	font-weight:normal;
	letter-spacing: 0.15em;
	}

#text{
    width: 640px;
    float: left;
    margin: 0 0 40px 35px;
    padding: 0 0 0 0;
}


/********************** main horizontal menu ***************/

#mainmenu{
    float: right;
    list-style: none;
    position: relative; top: 13px; right: 6px;
	z-index:1;
}

#mainmenu li{
    float: left;
    width: 110px;
    height: 35px;
    background: url(../Images/menu-back1.gif);
	background-repeat:no-repeat;
}

#mainmenu li a{
	font-weight: bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0.02em;
	font-size: 1em;
	color: #FFFFFF;
	background: url(../Images/menu-back1.gif);
	background-repeat:no-repeat;
	display: block;
	width: 110px;
	height: 35px;
	padding: 10px 0 0 0;
	text-align: center;
	text-decoration: none;
}

#mainmenu li a:hover{
    text-decoration: none;
    background: url(../Images/menu-back1-hover.gif);
	background-repeat:no-repeat;
    height: 35px;
    padding: 10px 0 0 0;
}


/******************* headers with slogan and header for inner pages **********************/

.panel{
    width: 975px;
    height: 250px;
    background: url(../Images/platinuminsulation-01.png);
}

#first{
    background: url(../Images/platinuminsulation-01.png);
}
#second{
    background: url(../Images/banner-home-02.jpg);
}
#third{
    background: url(../Images/banner-home-03.jpg);
}

.panel-inner{
    width: 975px;
    height: 200px;
    background: url(../Images/banner-inner.jpg);
}

.panel .show-next-banner{width: 20px; height: 100px; display: block; float: right; position: relative; top: 130px;}

.slogan{
    width: 450px;
    padding: 65px 0 0 350px;
}

.slogan p{
    color: #fff;
    line-height: 1.5;
    padding: 10px 0 15px 0;
}

.slogan strong{
    color: #adddff;
    font-size: 2.1em;
    font-family: Arial, sans-serif;
}


/******************* right sidebar **********************/

#sidebar{
    width: 235px;
    float: right;
    padding: 0 0 0 25px;
	border-left: 1px solid #e7e7e7;
}

#sidebar p, #sidebar ul{
    line-height: 1.6;
    padding: 0 0 5px 0;
    color: #444444;
    font-size: 0.9em;
}

#sidebar .title {
	line-height: 1.5;
	padding: 0 0 5px 0;
	color: #003366;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 1em;
}

#sidebar ul{
    list-style-image: url(../Images/tick.gif);
    padding: 0 0 15px 25px;
}

#sidebar ul li{padding: 0 0 5px 5px;}

#sidebar img{
    float: left;
    margin: 0 15px 5px 0;
	padding: 5px 0 2px 0;
}

#sidebar #sidemenu li{
    margin: 0 0 5px 0;
    border-bottom: 1px solid #dadada; 
}

#sidebar #sidemenu li a{
    color: #798263;
}

/******************* footer *****************************/

.push{height: 10px;}

#footer{
	height: 50px;
    background:#F4F4F4;
	border-top: 1px solid #DFDFDF;
}

#footer p{
	float:left;
    width: 750px;
    margin: 0 0 auto 165px; 
    padding: 20px 0 0px 15px;
    font-size: 0.9em;
}


/**************** contact form **************************/



input, select,{
	border: solid 1px #ddd;
	background: transparent url(../Images/contact-input-back.gif) repeat-x;
	width: 190px;
	padding:7px 7px 7px 7px;
}

option{background: white;}

textarea{
	width: 400px;
	border: solid 1px #ddd;
	background: transparent url(../Images/contact-textarea-back.gif) repeat-x left bottom;
	padding:7px 7px 7px 7px;
}

input .button {
	padding: 0 0 0 0;
	}


/**************** scrolling effect **********************/
#slider {
  width: 975px;
  position: relative;
}

.scroll {
  height: 250px;
  width: 975px;
  overflow: hidden;
  position: relative; /* fix for IE to respect overflow */
  clear: left;
  margin: 0 0 20px 0;
  z-index: 1;
}

.scrollContainer div.panel {
  width: 975px;
  height: 250px;
  z-index: 0;
}
